package org.linlinjava.jz.core.insurance.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * 保姆安心包投保配置
 */
@Configuration
@ConfigurationProperties(prefix = "jz.insurance")
public class InsuranceProperties {
    private String url;

    public void setUrl(String url) {
        this.url = url;
    }

    public String getUrl() {
        return url;
    }
}
